@charset "utf-8";
/* CSS Document */

img {
	max-width: 100%;
}

/* ==== @media ======= */

@media all and (max-width: 1024px) {
	.wrapper {
		width: 100%;
		height: auto;
		margin: auto;
	}
	.ephemera {
		top: 0px;
		margin: 0;
		font-size: 14px;
		padding: 0;
		width: 20%;
	}
	.ephemera h3 {
		text-align: center;
		margin: 0;
		padding: 0 8px 0 0;
	}
	.ephemera div.ssylka {
		width: 100%;
	}
}

@media all and (max-width: 900px) {
	.wrapper {
		width: 100%;
		font-size: 14px;
	}
	.content {
		margin: 0px auto;
	}
	.content h3 {
		color: #7a33ff;
	}
	.sidebar {
		width: 20%;
	}
	.sidebar p {
		font-size: 14px;
	}
	.sidebar div.book p {
		font-size: 16px;
	}
	.ephemera {
		top: 0px;
		margin: 0 15px 0 0;
		font-size: 14px;
		padding: 0;
		width: 20%;
	}
.content .primg {
		text-indent: 0px;
		/* font-size: 14px; */
		font-size: 16px;
		text-align: center;
		line-height: 125%;
		float: center !important;
		color: #ad2910;
		font-family: "Comic Sans MS";
		margin: 0px;
		padding: 0px;
		/*padding:5px 3px 5px 10px;*/
		/* padding: 5px 0px 5px 10px; */
	}
}

@media all and (max-width: 800px) {
	.container {
		width: 100%;
		border-color: #ffffff;
		border-width: 0px;
		border-style: solid;
		margin: 20px 0 10px 0;
		position: relative;
	}
	.mama_ya {
		background-image: url(../img/alt_women.jpg);
		background-repeat: no-repeat;
		display: block;
		margin: 0px;
		border-style: inset;
		border-color: #d49550;
		border-width: 5px;
		padding: 0px;
		width: 105px;
		height: 140px;
		position: absolute;
		top: 15px;
		left: 0px;
	}
	.mama_ya:hover {
		background-image: url(../img/foto_lgn.jpg);
	}
	.content {
		width: 56%;
		vertical-align: top;
		padding: 0;
		margin: 0;
	}
	.content h1 {
		font-size: 135%;
		margin: 5px;
		padding: 0;
	}
	.content h3 {
		color: #ff9933;
	}
	.content p {
		text-indent: 10px;
		padding-left: 10px;
	}
	.blogentry {
		margin: 0px 0px 30px 0px;
		padding: 0px 5px 0px 5px;
		border-bottom: #e2f1c8 0px solid;
	}
	.blogentry p {
		text-align: justify;
		line-height: 100%;
		margin: 0px 5px 0px 5px;
		padding-top: 5px;
	}
	.blogentry .ingrad {
	font: size 16px;
	/* font-family:Comic Sans MS; */
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#012c5c;
	text-align:justify;
	text-indent:0px;
	padding-top:5px;
	/* padding-right:10px; */
	padding-left:20px;
}
p.molitva {
		font-size: 16px;
		text-align: justify;
		color: #8c7942;
		font-weight: bold;
		line-height: 95%;
		font-family: Comic Sans MS;
		padding-bottom: 10px;
		margin: 0;
	}
	.sidebar {
		width: 20%;
		margin-top: 0px;
	}
	.sidebar ul li {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		padding-right: 5px;
	}
	.sidebar div.book {
		width: 100%;
		margin: 0px;
		padding: 0;
	}
	.sidebar div.book h3 {
		margin: 0;
		padding: 0 0 10px 0;
	}
	.sidebar div.book p {
		font-size: 16px;
		padding: 0 0 10px 0;
		text-align: center;
	}
	.sidebar .pcimg {
		text-indent: 0px;
		font-size: 14px;
		text-align: center;
		line-height: 90%;
		color: #ad2910;
		font-family: "Comic Sans MS";
		margin: 0px;
		padding: 5px 0px 10px 0px;
	}
	.butterfly {
		padding: 0;
		margin: 0 0 0 5px;
		background-color: #ffffff;
		width: 100%;
	}
	.apteka p {
		font-size: 14px;
		padding: 5px 0px 0px 0px;
		text-indent: 5px;
		text-align: left;
	}
	.ephemera {
		top: 0px;
		margin: 0;
		font-size: 14px;
		padding: 0;
		width: 20%;
	}
	.ephemera h3 {
		font-size: 110%;
		line-height: 97%;
		margin: 10px 0;
		padding: 0;
		text-align: center;
	}
	.ephemera div.book {
		width: 90%;
		overflow: auto;
		height: 640px;
		margin: 10px auto;
		padding: 0 10px;
	}
	.ephemera div.ssylka {
		width: 100%;
	}
	.ephemera .pcimg {
		text-indent: 0px;
		font-size: 14px;
		text-align: center;
		line-height: 90%;
		color: #ad2910;
		font-family: "Comic Sans MS";
		margin: 0px;
		padding: 5px 0px 10px 5px;
	}
	.footer a:hover {
		background-image: none;
		background-color: transparent;
		/* border-bottom-color: #c66d00; */
		border-bottom: #000000;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		/* color: #c66d00; */
		color: #000000;
	}
}

@media all and (max-width: 768px) {
	.container {
		width: 100%;
		border-color: #ffffff;
		border-width: 0px;
		border-style: solid;
		padding: 0px;
		margin: 20px 0px 10px 0px;
		position: relative;
	}
	.content {
		width: 55%;
		vertical-align: top;
	}
	.content h3 {
		color: #215f05;
	}
	.content p {
		text-indent: 10px;
	}
	.sidebar {
		width: 20%;
		margin-top: 0px;
	}
	.sidebar div.book {
		width: 100%;
		margin: 0px;
		padding: 0;
	}
	.sidebar div.book h3 {
		margin: 0;
		padding: 0 0 10px 0;
	}
	.sidebar div.book p {
		font-size: 16px;
		padding: 0 20 0 0;
		text-align: center;
	}
	.sidebar div.book .pcimg {
		text-indent: 0px;
		font-size: 14px;
		text-align: center;
		line-height: 90%;
		color: #ad2910;
		font-family: "Comic Sans MS";
		margin: 0px;
		padding: 5px 0px 10px 5px;
	}
	.ephemera {
		top: 0px;
		font-size: 14px;
		margin: 0;
		padding: 0;
		width: 20%;
	}
	.ephemera h3 {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.ephemera div.ssylka {
		width: 100%;
	}
}

@media all and (max-width: 640px) {
	.wrapper {
		margin: 0;
		width: 100%;
	}
	.container a:link {
		color: #0099cc;
		text-decoration: none;
		margin: 0;
		padding: 0;
	}
	.content {
		width: 56%;
	}
	.content .ramka {
		border: none !important;
	}
	.sidebar {
		width: 20%;
	}
	.ephemera {
		width: 20%;
	}
	.footer {
		clear: both;
	}
}

@media all and (max-width: 600px) {
.header {
	height: 160px;
	background: url(rose_w.jpg) no-repeat center;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
}/*  */

@media all and (max-width: 500px) {
	.header_text {
		height: 100%;
		text-align: center;
	}
	.content {
		width: 100%;
	}
	.content h3 {
		color: #ff9933;
	}
	.sidebar {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto;
		padding: 0px;
	}
	.sidebar div.book {
		width: 100%;
		display: block;
		margin: 0 auto;
		padding: 0;
		height: 400px;
	}
	.sidebar div.book h3 {
		text-align: center;
		padding: 0 0 10px 0;
		margin: 0;
	}
	.ephemera {
		width: 100%;
	}
	div.mobile {
		width: 100%; /* Ориентирует DIV по центру */
		float: none;
		margin: 0;
	}
	blockquote {
	font-size: 16px;
	color: #000000;
	font-family: Trebuchet MS;
	padding-left: 0px;
	line-height: 97%;
	/* margin-left: 20px; */
	margin: 5px 5px 5px 5px;
	border-left: 10px #edf8fc solid;
}
}

@media all and (max-width: 480px) {
	.container {
		width: 100%;
		margin-top: auto;
	}
	.header {
		height: 160px;
	}
	.header_text {
		height: 100%;
		/* margin-right: 15px; */
	}
	.header_text h1 {
		font-family: Comic Sans MS;
		font-weight: bold;
		margin: 0;
		/* padding-top: 5px; */
		color: #00367e;
		display: inline;
	}
	.header_text .top h1 {
		padding-top: 15px;
	}
	.header_text h3 {
		text-transform: none;
		margin-top: 5px;
		text-align: right;
	}
	.header_text p {
		text-align: right;
		text-indent: 0px;
	}
	.mama_ya {
		background-image: url(../img/alt_women.jpg);
		background-repeat: no-repeat;
		margin: 0px;
		border-style: inset;
		border-color: #d49550;
		border-width: 5px;
		padding: 0px;
		width: 105px;
		height: 140px;
		position: absolute;
	}
	.mama_ya:hover {
		background-image: url(../img/foto_lgn.jpg);
	}
	.navigation {
		margin-right: 10px;
	}
	.navigation ul {
		margin-left: 115px;
	}
	.navigation ul li {
		display: inline;
		padding: 0px;
		margin: 0px 0px 0px 3px;
	}
	.content {
		width: 100%;
	}
	.content p {
		margin: 5px;
		padding: 0;
	}
	.content h2 {
		text-align: center;
	}
	.content_text {
		width: 98%;
		margin: auto;
	}
	.blogentry {
		margin: 0px 0px 10px 0px;
		padding: 0px 5px 0px 10px;
		border-bottom: #e2f1c8 0px solid;
	}
	p.molitva {
		font-size: 14px;
		text-align: justify;
		color: #8c7942;
		font-weight: bold;
		line-height: 95%;
		font-family: Comic Sans MS;
		padding-bottom: 10px;
		margin: 0;
	}
	.sidebar {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 20px auto;
		padding: 10px 0 10px 0;
	}
	.sidebar div.book {
		width: 80%;
		margin: 20px auto;
		padding: 0;
		height: 640px;
		overflow: auto;
	}
	.sidebar div.book h3 {
		text-align: center;
		padding: 0 0 10px 0;
		margin: 0;
	}
	.sidebar p {
		font-size: 16px;
		text-indent: 0;
	}
	div.sidebar .pcimg {
		text-indent: 0px;
		font-size: 14px;
		text-align: center;
		line-height: 90%;
		color: #ad2910;
		font-family: "Comic Sans MS";
		margin: 0px;
		padding: 5px 0px 10px 5px;
	}
	.sidebar .reklama {
		width: 100%;
		text-align: center;
		margin: 20px auto;
	}
	.butterfly p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 97%;
		text-indent: 15px;
		color: #000000;
		padding-right: 10px;
		margin-right: 10px;
	}
	.butterfly ul li a {
		font-size: 14px;
		line-height: 97%;
		padding-bottom: 5px;
		font-family: Arial, Helvetica, sans-serif;
	}
	.butterfly li {
		margin-top: 5px;
	}
	.ephemera {
		width: 100%;
	}
	.ephemera h3 {
		text-align: center;
		color: #0099cc;
	}
	.ephemera div.book {
		width: 80%;
		overflow: auto;
		height: 640px;
		margin: 10px auto;
	}
	.ephemera .reklama {
		width: 100%;
		text-align: center;
		margin: 20px auto;
	}
	div.mobile {
		width: 100%;
		float: none;
		margin: 0;
	}
}

@media all and (max-width: 360px) {
	.container {
		width: 100%;
		margin-top: auto;
	}
	.header {
		height: 160px;
		background: url(rose_w.jpg) no-repeat center;
		text-align: center;
		margin: 0px;
		padding: 0px;
	}
	.header_text {
		height: 100%;
		/* margin-right: 15px; */
	}
	.header_text h1 {
		font-family: Comic Sans MS;
		font-weight: bold;
		color: #0099cc;
		margin: 0;
		padding: 8px 5px;
		text-align: center;
	}
	.header_text p {
		text-align: right;
		text-indent: 0px;
	}
	.mama_ya {
		background-image: url(../img/alt_women.jpg);
		background-repeat: no-repeat;
		margin: 0px;
		border-style: inset;
		border-color: #d49550;
		border-width: 5px;
		padding: 0px;
		width: 105px;
		height: 140px;
		position: absolute;
	}
	.mama_ya:hover {
		background-image: url(../img/foto_lgn.jpg);
	}
	.navigation {
		margin: 0;
	}
	.navigation ul {
		margin-left: 115px;
		margin-right: 10px;
	}
	.content {
		width: 100%;
	}
	.content h4 {
	color: #ff9933;
	padding-left: 10px;
	margin: 5px;
	font-size: 125%;
	line-height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #ffffff;
}
	.content ul {
		font-size: 95%;
		margin: 10px 0px;
		padding: 0px 0px 0px 30px;
	}
	.eralash {
		margin-left: 15px;
}
	.blogentry .eralash h4 {
		font-size: 100%;
}
	.sidebar {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 20px auto;
		padding: 10px 0 10px 0;
	}
	.sidebar p {
		font-size: 16px;
		text-indent: 0;
	}
	.sidebar div.book {
		width: 80%;
		display: block;
		align-items: center;
		margin: 10 auto;
		padding: 0;
		height: 640px;
		overflow: auto;
	}
	.sidebar div.book h3 {
		text-align: center;
		padding: 0 0 10px 0;
		margin: 0;
	}
	.butterfly p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 97%;
		text-indent: 15px;
		color: #000000;
		padding-right: 10px;
		margin-right: 10px;
	}
	.butterfly ul li a {
		font-size: 14px;
		line-height: 97%;
		padding-bottom: 5px;
		font-family: Arial, Helvetica, sans-serif;
	}
	.butterfly li {
		margin-top: 5px;
	}
	.sidebar .reklama {
		width: 100%;
		text-align: center;
		margin: 20px auto;
	}
	div.mobile {
		width: 100%;
		float: none;
		margin: 0;
	}
	.ephemera {
		width: 100%;
	}
	.ephemera p {
		margin: 0 5px 0 5px;
	}
	.ephemera h3 {
		text-align: center;
		color: #0099cc;
	}
	.ephemera .reklama {
		width: 100%;
		text-align: center;
		margin: 20px auto;
	}
	.content .primg {
		text-align: center;
	}
	blockquote {
		font-size: 16px;
		color: #000000;
		font-family: Trebuchet MS;
		padding-left: 0px;
		line-height: 97%;
		/* margin-left: 20px; */
		margin: 5px 5px 5px 5px;
		border-left: 5px #edf8fc solid;
}
}


/* ==== / @media ======= */
